Loading...
Searching...
No Matches
DataManError.h File Reference
`#include <casacore/casa/aips.h>`
`#include <casacore/casa/Exceptions/Error.h>`

Go to the source code of this file.

## Classes

class | casacore::DataManError
| More...
class | casacore::DataManInternalError
| Internal table data manager error. More...
class | casacore::DataManUnknownCtor
| Table DataManager error; invalid data manager. More...
class | casacore::DataManInvDT
| Table DataManager error; invalid data type. More...
class | casacore::DataManInvOper
| Table DataManager error; invalid operation. More...
class | casacore::DataManUnknownVirtualColumn
| Table DataManager error; unknown virtual column. More...
class | casacore::TSMError
| Table DataManager error; error in TiledStMan. More...

## Namespaces

namespace | casacore
| this file contains all the compiler specific defines